{
  "arch": "aarch64",
  "build": "py38h998d150_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=11.2.0",
    "libxml2 >=2.10.3,<2.11.0a0",
    "libxslt >=1.1.28,<2.0.0a0",
    "libxslt >=1.1.37,<2.0a0",
    "python >=3.8,<3.9.0a0"
  ],
  "license": "BSD-3-Clause and GPL-2.0-only and ZPL-2.0 and LicenseRef-ElementTree",
  "license_family": "Other",
  "name": "lxml",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1679646590306,
  "version": "4.9.2"
}